<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>js_home_1</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css"/>
</head>
<body>
<div style="font-size: 20px; font-family: Roboto, sans-serif; font-weight: bold; text-align: center; margin-top: 5rem;"
 class="title">
</div>
<script async src="./js_home_1.js"></script>
</body>
</html>